::-moz-selection
{
	background: #fe57a1;
	color: #fff;
	text-shadow: none;
}

::selection
{
	background: #fe57a1;
	color: #fff;
	text-shadow: none;
}

/* http://www.css-101.org/articles/clearfix/latest-new-clearfix-so-far.php */

.clear-fix:before,
.clear-fix:after
{
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
}

.clear-fix:after
{
    clear: both;
}

.clear-fix
{
    zoom: 1; /* IE < 8 */
}

html, html *
{
	margin: 0;
	padding: 0;
}

body
{
	background-color: #000;
	color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

img
{
	border: none 0;
}

/*a
{

}

a:hover
{
	text-decoration: underline;
}*/

input
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

:focus
{
    outline: none 0;
}

.float-left
{
	display: inline;
	float: left;
}

.float-right
{
	display: inline;
	float: right;
}

.align-left
{
    text-align: left !important;
}

.align-center
{
    text-align: center !important;
}

.align-right
{
    text-align: right !important;
}

.align-top
{
    vertical-align: top !important;
}

.align-middle
{
    vertical-align: middle !important;
}

.align-bottom
{
    vertical-align: bottom !important;
}

html, body
{
	height: 100%;
	width: 100%;
}

#center
{
	height: 580px;
	left: 50%;
	margin: -290px 0 0 -490px;
	position: absolute;
	top: 50%;
	width: 980px;
}

#holding
{
	background: url(../images/master/holding.jpg) no-repeat 0 0;
	background-size: cover;
	height: 580px;
	width: 980px;
}
